<?xml version="1.0" encoding="UTF-8"?>
<openbox_menu xmlns="http://openbox.org/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://openbox.org/ file:///usr/share/openbox/menu.xsd">
	<menu id="root-menu" label="Openbox 3">
		<item label="web"><action name="Execute"><execute>google-chrome-stable</execute></action></item>
		<item label="editor"><action name="Execute"><execute>subl</execute></action></item>
		<item label="cli"><action name="Execute"><execute>urxvt</execute></action></item>
		<item label="files"><action name="Execute"><execute>pcmanfm</execute></action></item>
		<separator />
		<menu id="applications" label="Applications" execute="xdg_menu --format openbox3-pipe --root-menu /etc/xdg/menus/arch-applications.menu" />
		<separator />
		<menu id="client-list-menu" />
		<separator />
		<item label="reload"><action name="Reconfigure" /></item>
		<item label="logout"><action name="Exit"><prompt>no</prompt></action></item>
		<item label='reboot'><action name='Execute'><command>systemctl reboot -i</command></action></item>
		<item label='shutdown'><action name='Execute'><command>systemctl poweroff -i</command></action></item>
	</menu>
</openbox_menu>